

.market-place-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
    .prexto-title{
        margin: 0px;
    }

    
}

.table-withoutborder{
    border: 0px solid #c8ced3;
    thead th{
        border-top: 0px solid #c8ced3;
        border-bottom: 0px solid #c8ced3;
     }

     tbody td{
        border-top: 0px solid #c8ced3;
     }
}